public class BspArgs
{
	public static void main(String[]args)
	{
		System.out.println("Anzahl Elemente von args: "+args.length);
		for(int i=0;i<args.length;i++)
		{
			System.out.println("Elemente "+i+": "+args[i]);
		}
	}
}